# Uses of Interface
org.apache.sling.distribution.DistributionResponseInfo

Packages that use DistributionResponseInfo
Package
Description
org.apache.sling.distribution

## Uses of DistributionResponseInfo in org.apache.sling.distribution

Fields in org.apache.sling.distribution declared as DistributionResponseInfo
Modifier and Type
Field
Description
`static final DistributionResponseInfo`
DistributionResponseInfo.`NONE`
Methods in org.apache.sling.distribution that return DistributionResponseInfo
Modifier and Type
Method
Description
`DistributionResponseInfo`
DistributionResponse.`getDistributionInfo()`
returns additional properties related to the `DistributionRequest`